.home h1 {
  line-height: 1;
}
.home h2 {
  font-size: 21px;
}
@media screen and (min-width: 768px) {
  .home h2 {
    font-size: 30px;
  }
}
.home .jumbotron {
  background-color: transparent;
  position: relative;
  margin-bottom: 0;
}
.home .t3-sl-1 {
  padding: 0;
  background: #ffffff;
  color: #333333;
  border-bottom: 1px solid #eeeeee;
}
.home .t3-sl-1 .jumbotron {
  border-radius: 0;
}
.home .t3-sl-1 .jumbotron .btn {
  margin-top: 20px;
}
.home .t3-sl-2 {
  text-align: center;
}
.home .t3-sl-2 .img-responsive {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-2 p {
    font-size: 16px;
    line-height: 22px;
  }
}
.home .t3-sl-3 p > img {
  margin-top: 20px;
}
@media screen and (min-width: 992px) {
  .home .t3-sl-3 p > img {
    margin-top: 0;
  }
}
.home .t3-sl-3,
.home .t3-sl-4 {
  border-top: 1px solid #eeeeee;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-3 p,
  .home .t3-sl-4 p {
    font-size: 16px;
    line-height: 22px;
  }
}
.home .t3-sl-3 .jumbotron,
.home .t3-sl-4 .jumbotron {
  padding-top: 0;
}
.home .t3-sl-3 .jumbotron h1,
.home .t3-sl-4 .jumbotron h1 {
  margin-bottom: 10px;
  margin-top: 0;
}
.home .t3-sl-3 .jumbotron p,
.home .t3-sl-4 .jumbotron p {
  font-size: 18px;
  line-height: 1.25;
  color: #737373;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-3 .jumbotron p,
  .home .t3-sl-4 .jumbotron p {
    font-size: 21px;
  }
}
.home .t3-sl-5 {
  background: #ffffff;
  color: #333333;
  border-top: 1px solid #eeeeee;
  padding: 0;
}
.home .t3-sl-5 .jumbotron {
  border-radius: 0;
  margin-bottom: 0;
}

/*********** CUSTOM CSS ***********/

/* Override */

@media screen and (max-width: 768px) {
  .header-top .col-links-left {
    display: none !important;
  }

  .header-top .col-links-right {
    width: 100% !important;
  }
}

@media screen and (max-width: 499px) {
  .header-top .col-links-right #top-right-olga {
    justify-content: center;
  }

  .header-top .col-links-right .search {
    width: calc(100% - 250px) !important;
  }

  .header-top ul {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .header-top ul li a {
    margin-right: 0px;
  }
}

/* Slider page Accueil */

.slider-accueil a {
  display: flex;
  justify-content: center;
  width: 150px;
}

.slider-accueil .slide-linkedin a {
  position: relative;
  display: inline-block;
}

.slider-accueil .slide-linkedin a:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("/images/linkedin-logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 10px;
}

.slider-accueil .slide-linkedin a:hover:after {
  background-image: url("/images/linkedin-logo-hover.png");
}